[rank]
mod_tool=,kick,alert,ban,roomalert,roomkick
badges=;HBA
speech_cmd=,kick,alert,ban,shutup,unmute,roomshutup,roomunmute,superban,whosonline,closeroom,openroom
admin_catalogue=0
hotel_lock=0
see_room_owner=1
enter_any_room=1
recrieve_cfh=1
rights_in_any_room=1
fuse_rights=fuse_room_queue_defaultfuse_tradefuse_buy_creditsfuse_loginfuse_ignore_room_ownerfuse_enter_locked_roomsfuse_habbo_chooserfuse_furni_chooserfuse_enter_full_roomsfuse_kickdefaultfuse_moderator_access
